jQuery could not be replaced with an uncompressed version of 1.4.4, because jQuery 2.1.4 is running on the site.

Аватар пользователя direzzo direzzo 16 сентября в 19:47

изучал админку, рука, дрогнула), где то что-то нажал, вот появилось сообщение, как убрать подскажите.

0 Thanks

Лучший ответ

Аватар пользователя direzzo direzzo 21 сентября в 14:58


нашел, в этом месте стояла галка

Комментарии

Аватар пользователя ivnish ivnish 16 сентября в 20:20
1

Сделайте всем темам jquery site default, если версия 2.1 не используется каким нибудь слайдером